Subject: India Output Recap
From: Tile VonBurchard <[email-masked]>
To: saurabh <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Felix Descamps <[email-masked]>
Date: Mon, 28 May 2018 06:26:38 +0000

Hi Guys,

Here is the weekly recap. From what I can see the new view from seat tasks are well incorporated now and troughout the team everyone is performing on a quite similar level. Except for Ritu and Isha who are a bit behind on the new tasks. Isha however puts up better numbers on the Comparison tasks (see pictures below) Ritu seems to struggle with both tasks more than the others.

I would suggest to see if he has any questions or problems with the tasks.

In Terms of the overall productivity the numbers for the new tasks the productivity went up last week but I think we can get numbers up even more.
I would try for each Agent to set a target of 1000 tasks per day for the view from seat tasks. I will send trough the output for each day from now on for these tasks.

Thanks,
Tile